Subject: [PATCH 1/6] ARM: OMAP2+: Remove board-4430sdp.c

From: [email-masked] (Tony Lindgren)
Date: Sun, 14 Jul 2013 23:55:42 -0700

* Olof Johansson <[email-masked]> [130712 20:16]:
> On Fri, Jul 12, 2013 at 7:31 PM, Olof Johansson <[email-masked]> wrote:
> 
> > This is pretty painful, and I don't know if we want to rethink Arnd's
> > patch since it will break existing defconfigs out there that rely on
> > OMAP2PLUS enabling the socs instead of the other way around. Opinions?
> 
> (replying to myself, I know, I know...)
> 
> I think it's probably easiest to just select the OMAP{2,3,4} and
> AM33XX options in multi_v7_defconfig just like Arnd did in the commit
> that changed the dependencies for now. I've added a patch on top of
> our current fixes branch to do so.

Well should select only omap 3 and later for multi_v7_defconfig as
omap2 is v6 :)
 
> Note that you need to make corresponding changes to your seeds for
> your build tests, Russell.

Eventually we could have them all selected based on the core type,
but I'd rather not do that until clocks and hwmod data come from DT.

Regards,

Tony